<div id="p-signup-success">
<!--	<p class="p-title an">--><?//= __('signup_popup_title') ?><!--</p>-->

<!--	<p class="top-text">--><?//= __('signup_popup_top_text') ?><!--</p>-->

	<div class="body">
		<?= __('signup_popup_success_text') ?>
	</div>

	<div class="toClear"></div>
</div>